Update for TeamCity 4.x Users

Only a week ago we released TeamCity 5.0, but here we are again with news for those who use TeamCity 4.x and, for some reason or other, do not upgrade to the latest version.

We just released the TeamCity 4.5.6 with a couple of fixes and with a serious improvement: support for IntelliJ IDEA 9 (both Ultimate and Community editions) and RubyMine in the TeamCity’s plug-in for IDEA platform.

Check the complete Release notes and download the build. Please don’t forget to backup your data before upgrading.

By the way, now you can download any previous 4.x release build from here.

Build safe!
JetBrains TeamCity Team

Technorati tags: , , , , , , , , ,

This entry was posted in FYI, News & Events. Bookmark the permalink.

3 Responses to Update for TeamCity 4.x Users

  1. Pingback: Twitter Trackbacks for JetBrains TeamCity Blog » Blog Archive » Update for TeamCity 4.x Users [jetbrains.com] on Topsy.com

  2. Chris Walquist says:

    > for some reason or other, do not upgrade to the latest version

    There are several very good reasons to wait instead of upgrading immediately to a major release. Here are some of my favorites:

    1) Allow time for early adopters to shake out bugs that would make us scramble otherwise at release time (yes, we’ve seen them for major TeamCity releases:-) And no, we’re usually not early adopters.

    2) Wait until you need the new functionality. Why risk destabilizing 10′s or 100′s of developer environments for no good reason?

    3) Test or pilot the release in-house before going whole-hog.

    Cheers,
    -chris

  3. Chris Walquist says:

    Oh, and thanks for the info on Idea 9 in TeamCity 4.5.6…one of our developers was just asking :-)

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>